Problems with 2.0 EAP Tutorial

When trying to follow Markus's tutorial (from MPS 1.5) but using 2.0, I get the following model error:

(Can't find devkit: jetbrains.mps.devkit.general-purpose; see model properties)

Is this a bug in MPS EAP?

Also, I tried loading the old calculator tutorial workspace I performed from 1.5, but 2.0 EAP reported a bunch of errors and crashed.

Is the EAP usable at this point or should I stick with 1.5?  I'd really like to be able to use 2.0 for its new features.

Thanks!

Jeff

Please sign in to leave a comment.